package com.microservices.dms.behaviorImage.domain;

public class UserTypeTotalVo {
    private String resultType;
    private Long watchSum;
    private Long favoriteSum;
    private Long downloadSum;
    private Long clickSum;
    private Long searchSum;
    private Long praiseSum;

    public String getResultType() {
        return resultType;
    }

    public void setResultType(String resultType) {
        this.resultType = resultType;
    }

    public Long getWatchSum() {
        return watchSum;
    }

    public void setWatchSum(Long watchSum) {
        this.watchSum = watchSum;
    }

    public Long getFavoriteSum() {
        return favoriteSum;
    }

    public void setFavoriteSum(Long favoriteSum) {
        this.favoriteSum = favoriteSum;
    }

    public Long getDownloadSum() {
        return downloadSum;
    }

    public void setDownloadSum(Long downloadSum) {
        this.downloadSum = downloadSum;
    }

    public Long getClickSum() {
        return clickSum;
    }

    public void setClickSum(Long clickSum) {
        this.clickSum = clickSum;
    }

    public Long getSearchSum() {
        return searchSum;
    }

    public void setSearchSum(Long searchSum) {
        this.searchSum = searchSum;
    }

    public Long getPraiseSum() {
        return praiseSum;
    }

    public void setPraiseSum(Long praiseSum) {
        this.praiseSum = praiseSum;
    }
}
